/*!
 *  Font Q
 * -------------------------- */
@charset "UTF-8";

@font-face {
  font-family: "qfont";
  src:url("fonts/qfont.eot");
  src:url("fonts/qfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/qfont.woff") format("woff"),
    url("fonts/qfont.ttf") format("truetype"),
    url("fonts/qfont.svg#qfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "qfont" !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fq-"]:before,
[class*=" fq-"]:before {
  font-family: "qfont" !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fq {
  display: inline-block;
  font: normal normal normal 14px/1 qfont;
  font-size:  1.09em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    vertical-align: -15%;
}

.fq-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -20%;
}
.fq-2x {
  font-size: 2em;
}
.fq-3x {
  font-size: 3em;
}
.fq-4x {
  font-size: 4em;
}
.fq-5x {
  font-size: 5em;
}
.fq-fw {
  width: 1.28571429em;
  text-align: center;
}
.fq-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.fq-ul > li {
  position: relative;
}
.fq-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.fq-li.fq-lg {
  left: -1.85714286em;
}
.fq-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.fq-pull-left {
  float: left;
}
.fq-pull-right {
  float: right;
}
.fq.fq-pull-left {
  margin-right: .3em;
}
.fq.fq-pull-right {
  margin-left: .3em;
}
/* Deprecated as of 4.4.0 */
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.fq.pull-left {
  margin-right: .3em;
}
.fq.pull-right {
  margin-left: .3em;
}
.fq-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}
.fq-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
  animation: fa-spin 1s infinite steps(8);
}
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.fq-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fq-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fq-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fq-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fq-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .fq-rotate-90,
:root .fq-rotate-180,
:root .fq-rotate-270,
:root .fq-flip-horizontal,
:root .fq-flip-vertical {
  filter: none;
}
.fq-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fq-stack-1x,
.fq-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fq-stack-1x {
  line-height: inherit;
}
.fq-stack-2x {
  font-size: 2em;
}
.fq-inverse {
  color: #ffffff;
}


.fq-mil:before {
  content: "\65";
}
.fq-angle-down:before {
  content: "\66";
}
.fq-angle-double-down:before {
  content: "\6a";
}
.fq-arrow-down:before {
  content: "\67";
}
.fq-calendar:before {
  content: "\68";
}
.fq-calendar-check-o:before {
  content: "\69";
}
.fq-calendar-plus-o:before {
  content: "\6b";
}
.fq-calendar-minus-o:before {
  content: "\6c";
}
.fq-calendar-times-o:before {
  content: "\6d";
}
.fq-calendar-o:before {
  content: "\6e";
}
.fq-caret-down:before {
  content: "\6f";
}
.fq-chevron-down:before {
  content: "\73";
}
.fq-check:before {
  content: "\74";
}
.fq-check-square-o:before {
  content: "\76";
}
.fq-check-square:before {
  content: "\77";
}
.fq-check-circle-o:before {
  content: "\78";
}
.fq-check-circle:before {
  content: "\79";
}
.fq-chevron-circle-down:before {
  content: "\7a";
}
.fq-clock-o:before {
  content: "\41";
}
.fq-cog:before {
  content: "\45";
}
.fq-cogs:before {
  content: "\46";
}
.fq-compress:before {
  content: "\48";
}
.fq-database:before {
  content: "\49";
}
.fq-comments-o:before {
  content: "\4a";
}
.fq-comments:before {
  content: "\4b";
}
.fq-commenting-o:before {
  content: "\4c";
}
.fq-commenting:before {
  content: "\4d";
}
.fq-comment-o:before {
  content: "\4e";
}
.fq-comment:before {
  content: "\4f";
}
.fq-download:before {
  content: "\50";
}
.fq-ellipsis-v:before {
  content: "\51";
}
.fq-exclamation-triangle:before {
  content: "\52";
}
.fq-exclamation-circle:before {
  content: "\53";
}
.fq-fast-forward:before {
  content: "\55";
}
.fq-fast-backward:before {
  content: "\56";
}
.fq-external-link:before {
  content: "\57";
}
.fq-external-link-square:before {
  content: "\58";
}
.fq-envelope:before {
  content: "\59";
}
.fq-envelope-o:before {
  content: "\5a";
}
.fq-file:before {
  content: "\30";
}
.fq-file-archive-o:before {
  content: "\31";
}
.fq-file-audio-o:before {
  content: "\32";
}
.fq-file-code-o:before {
  content: "\33";
}
.fq-file-excel-o:before {
  content: "\34";
}
.fq-file-image-o:before {
  content: "\35";
}
.fq-file-o:before {
  content: "\36";
}
.fq-file-pdf-o:before {
  content: "\37";
}
.fq-file-powerpoint-o:before {
  content: "\38";
}
.fq-file-text:before {
  content: "\39";
}
.fq-file-text-o:before {
  content: "\21";
}
.fq-file-video-o:before {
  content: "\22";
}
.fq-file-word-o:before {
  content: "\23";
}
.fq-files-o:before {
  content: "\24";
}
.fq-filter:before {
  content: "\25";
}
.fq-film:before {
  content: "\26";
}
.fq-fire-extinguisher:before {
  content: "\28";
}
.fq-flag:before {
  content: "\29";
}
.fq-flag-o:before {
  content: "\2a";
}
.fq-floppy-o:before {
  content: "\2b";
}
.fq-folder:before {
  content: "\2c";
}
.fq-folder-o:before {
  content: "\2d";
}
.fq-folder-open:before {
  content: "\2e";
}
.fq-folder-open-o:before {
  content: "\2f";
}
.fq-gavel:before {
  content: "\3a";
}
.fq-forward:before {
  content: "\3b";
}
.fq-globe:before {
  content: "\3c";
}
.fq-eye:before {
  content: "\3f";
}
.fq-eye-slash:before {
  content: "\40";
}
.fq-envelope-square:before {
  content: "\5b";
}
.fq-eyedropper:before {
  content: "\5d";
}
.fq-hand-o-down:before {
  content: "\5e";
}
.fq-history:before {
  content: "\5f";
}
.fq-home:before {
  content: "\60";
}
.fq-hourglass:before {
  content: "\7b";
}
.fq-hourglass-end:before {
  content: "\7c";
}
.fq-hourglass-half:before {
  content: "\7d";
}
.fq-hourglass-o:before {
  content: "\7e";
}
.fq-hourglass-start:before {
  content: "\5c";
}
.fq-hdd-o:before {
  content: "\e000";
}
.fq-inbox:before {
  content: "\e001";
}
.fq-indent:before {
  content: "\e002";
}
.fq-keyboard-o:before {
  content: "\e003";
}
.fq-link:before {
  content: "\e004";
}
.fq-list:before {
  content: "\e005";
}
.fq-list-alt:before {
  content: "\e006";
}
.fq-level-down:before {
  content: "\e007";
}
.fq-level-up:before {
  content: "\e008";
}
.fq-lock:before {
  content: "\e009";
}
.fq-list-ul:before {
  content: "\e00a";
}
.fq-list-ol:before {
  content: "\e00b";
}
.fq-italic:before {
  content: "\e00c";
}
.fq-map-o:before {
  content: "\e00d";
}
.fq-minus:before {
  content: "\e00e";
}
.fq-minus-circle:before {
  content: "\e00f";
}
.fq-minus-square:before {
  content: "\e010";
}
.fq-minus-square-o:before {
  content: "\e011";
}
.fq-mouse-pointer:before {
  content: "\e012";
}
.fq-map:before {
  content: "\e013";
}
.fq-map-marker:before {
  content: "\e014";
}
.fq-long-arrow-down:before {
  content: "\e015";
}
.fq-newspaper-o:before {
  content: "\e016";
}
.fq-object-ungroup:before {
  content: "\e017";
}
.fq-object-group:before {
  content: "\e018";
}
.fq-pause:before {
  content: "\e019";
}
.fq-paragraph:before {
  content: "\e01a";
}
.fq-paperclip:before {
  content: "\e01b";
}
.fq-paypal:before {
  content: "\e01c";
}
.fq-pencil-square:before {
  content: "\e01e";
}
.fq-pencil-square-o:before {
  content: "\e01f";
}
.fq-phone-square:before {
  content: "\e020";
}
.fq-phone:before {
  content: "\e021";
}
.fq-plus:before {
  content: "\e022";
}
.fq-plus-circle:before {
  content: "\e023";
}
.fq-power-off:before {
  content: "\e024";
}
.fq-plus-square-o:before {
  content: "\e025";
}
.fq-plus-square:before {
  content: "\e026";
}
.fq-play:before {
  content: "\e027";
}
.fq-play-circle:before {
  content: "\e028";
}
.fq-play-circle-o:before {
  content: "\e029";
}
.fq-plug:before {
  content: "\e02a";
}
.fq-quote-left:before {
  content: "\e02b";
}
.fq-quote-right:before {
  content: "\e02c";
}
.fq-puzzle-piece:before {
  content: "\e02d";
}
.fq-print:before {
  content: "\e02e";
}
.fq-refresh:before {
  content: "\e02f";
}
.fq-registered:before {
  content: "\e030";
}
.fq-recycle:before {
  content: "\e031";
}
.fq-repeat:before {
  content: "\e032";
}
.fq-reply:before {
  content: "\e033";
}
.fq-reply-all:before {
  content: "\e034";
}
.fq-share:before {
  content: "\e035";
}
.fq-road:before {
  content: "\e036";
}
.fq-rss:before {
  content: "\e037";
}
.fq-share-square:before {
  content: "\e038";
}
.fq-share-alt:before {
  content: "\e039";
}
.fq-share-alt-square:before {
  content: "\e03a";
}
.fq-server:before {
  content: "\e03b";
}
.fq-signal:before {
  content: "\e03c";
}
.fq-sign-out:before {
  content: "\e03d";
}
.fq-sign-in:before {
  content: "\e03e";
}
.fq-shopping-cart:before {
  content: "\e03f";
}
.fq-share-square-o:before {
  content: "\e040";
}
.fq-shield:before {
  content: "\e041";
}
.fq-search:before {
  content: "\e042";
}
.fq-search-minus:before {
  content: "\e043";
}
.fq-search-plus:before {
  content: "\e044";
}
.fq-sitemap:before {
  content: "\e045";
}
.fq-sort-numeric-asc:before {
  content: "\e046";
}
.fq-sort-numeric-desc:before {
  content: "\e047";
}
.fq-sort-amount-desc:before {
  content: "\e048";
}
.fq-sort-amount-asc:before {
  content: "\e049";
}
.fq-sort-alpha-desc:before {
  content: "\e04a";
}
.fq-sort-alpha-asc:before {
  content: "\e04b";
}
.fq-sort:before {
  content: "\e04c";
}
.fq-sliders:before {
  content: "\e04d";
}
.fq-spinner:before {
  content: "\e04e";
}
.fq-square:before {
  content: "\e04f";
}
.fq-square-o:before {
  content: "\e050";
}
.fq-star:before {
  content: "\e051";
}
.fq-star-half:before {
  content: "\e052";
}
.fq-star-half-o:before {
  content: "\e053";
}
.fq-star-o:before {
  content: "\e054";
}
.fq-sort-asc:before {
  content: "\e056";
}
.fq-step-backward:before {
  content: "\e057";
}
.fq-step-forward:before {
  content: "\e058";
}
.fq-sticky-note:before {
  content: "\e059";
}
.fq-sticky-note-o:before {
  content: "\e05a";
}
.fq-stop:before {
  content: "\e05b";
}
.fq-superscript:before {
  content: "\e05c";
}
.fq-text-width:before {
  content: "\e05d";
}
.fq-text-height:before {
  content: "\e05e";
}
.fq-th:before {
  content: "\e05f";
}
.fq-th-large:before {
  content: "\e060";
}
.fq-th-list:before {
  content: "\e061";
}
.fq-tasks:before {
  content: "\e062";
}
.fq-times:before {
  content: "\e063";
}
.fq-times-circle:before {
  content: "\e064";
}
.fq-undo:before {
  content: "\e065";
}
.fq-tty:before {
  content: "\e066";
}
.fq-times-circle-o:before {
  content: "\e067";
}
.fq-toggle-off:before {
  content: "\e068";
}
.fq-toggle-on:before {
  content: "\e069";
}
.fq-unlock-alt:before {
  content: "\e06a";
}
.fq-unlock:before {
  content: "\e06b";
}
.fq-upload:before {
  content: "\e06c";
}
.fq-trash:before {
  content: "\e06d";
}
.fq-trash-o:before {
  content: "\e06e";
}
.fq-thumbs-down:before {
  content: "\e06f";
}
.fq-thumbs-o-down:before {
  content: "\e070";
}
.fq-thumbs-up:before {
  content: "\e071";
}
.fq-thumbs-o-up:before {
  content: "\e072";
}
.fq-ticket:before {
  content: "\e073";
}
.fq-thumb-tack:before {
  content: "\e074";
}
.fq-tag:before {
  content: "\e075";
}
.fq-tags:before {
  content: "\e076";
}
.fq-tachometer:before {
  content: "\e077";
}
.fq-television:before {
  content: "\e078";
}
.fq-terminal:before {
  content: "\e079";
}
.fq-user-times:before {
  content: "\e07a";
}
.fq-users:before {
  content: "\e07b";
}
.fq-user:before {
  content: "\e07c";
}
.fq-user-plus:before {
  content: "\e07d";
}
.fq-wifi:before {
  content: "\e07e";
}
.fq-wrench:before {
  content: "\e07f";
}
.fq-weixin:before {
  content: "\e082";
}
.fq-database-1:before {
  content: "\e084";
}
.fq-device-camera:before {
  content: "\e085";
}
.fq-dashboard:before {
  content: "\e087";
}
.fq-list-unordered:before {
  content: "\e088";
}
.fq-list-ordered:before {
  content: "\e089";
}
.fq-link-1:before {
  content: "\e08a";
}
.fq-heart-o:before {
  content: "\e08b";
}
.fq-heart:before {
  content: "\e08c";
}
.fq-clipboard:before {
  content: "\e08d";
}
.fq-clone:before {
  content: "\e08e";
}
.fq-caret-square-o-down:before {
  content: "\e090";
}
.fq-bug:before {
  content: "\e091";
}
.fq-ban:before {
  content: "\e092";
}
.fq-binoculars:before {
  content: "\e095";
}
.fq-arrows-h:before {
  content: "\e098";
}
.fq-backward:before {
  content: "\e099";
}
.fq-align-center:before {
  content: "\e09a";
}
.fq-align-justify:before {
  content: "\e09b";
}
.fq-align-left:before {
  content: "\e09c";
}
.fq-align-right:before {
  content: "\e09d";
}
.fq-bookmark:before {
  content: "\e09e";
}
.fq-bookmark-o:before {
  content: "\e09f";
}
.fq-book-1:before {
  content: "\e0a0";
}
.fq-circle-o-notch:before {
  content: "\e0a1";
}
.fq-circle-o:before {
  content: "\e0a2";
}
.fq-circle:before {
  content: "\e0a3";
}
.fq-code:before {
  content: "\e0a4";
}
.fq-i-cursor:before {
  content: "\e0a5";
}
.fq-header:before {
  content: "\e0a6";
}
.fq-outdent:before {
  content: "\e0a7";
}
.fq-picture-o:before {
  content: "\e0a8";
}
.fq-table:before {
  content: "\e0a9";
}
.fq-credit-card:before {
  content: "\e0aa";
}
.fq-fold:before {
  content: "\e0ab";
}
.fq-key:before {
  content: "\e0ac";
}
.fq-puzzle:before {
  content: "\e0ad";
}
.fq-sign-in-1:before {
  content: "\e0ae";
}
.fq-sign-out-1:before {
  content: "\e0af";
}
.fq-tools:before {
  content: "\e0b0";
}
.fq-unfold:before {
  content: "\e0b1";
}
.fq-edit:before {
  content: "\e0b3";
}
.fq-login:before {
  content: "\e0b4";
}
.fq-logout:before {
  content: "\e0b5";
}
.fq-a-attach:before {
  content: "\e0ba";
}
.fq-cart-arrow-down:before {
  content: "\e0bb";
}
.fq-cart-plus:before {
  content: "\e0bc";
}
.fq-expand:before {
  content: "\e0bd";
}
.fq-exchange:before {
  content: "\e0be";
}
.fq-medium:before {
  content: "\e0bf";
}
.fq-random:before {
  content: "\e0c0";
}
.fq-subscript:before {
  content: "\e0c1";
}
.fq-strikethrough:before {
  content: "\e0c2";
}
.fq-underline:before {
  content: "\e0c3";
}
.fq-donate:before {
  content: "\e086";
}
.fq-burst-new:before {
  content: "\e0c4";
}
.fq-bars:before {
  content: "\e0b7";
}
.fq-eject:before {
  content: "\e0b8";
}
.fq-bold:before {
  content: "\e0b9";
}
.fq-camera:before {
  content: "\e0c6";
}
.fq-font:before {
  content: "\e0c7";
}
.fq-user-secret:before {
  content: "\e0c8";
}
.fq-lightbulb:before {
  content: "\e0c9";
}
.fq-fan:before {
  content: "\75";
}
.fq-error-o:before {
  content: "\e0cc";
}
.fq-info-o:before {
  content: "\62";
}
.fq-grapf:before {
  content: "\63";
}
.fq-lang:before {
  content: "\e0ce";
}
.fq-beenhere:before {
  content: "\e0cf";
}
.fq-button:before {
  content: "\e0d3";
}
.fq-cancel:before {
  content: "\e0d4";
}
.fq-problem:before {
  content: "\e0d5";
}
.fq-qlogo:before {
  content: "\e0d6";
}
.fq-cart:before {
  content: "\e0d7";
}
.fq-del-shop:before {
  content: "\e0da";
}
.fq-disturb:before {
  content: "\e0db";
}
.fq-shopping-cart-1:before {
  content: "\e0dd";
}
.fq-fan-1:before {
  content: "\e0df";
}
.fq-flash:before {
  content: "\e0e0";
}
.fq-info-circle:before {
  content: "\e0e1";
}
.fq-question-circle:before {
  content: "\e0e2";
}
.fq-a-cloud-done:before {
  content: "\e0e3";
}
.fq-a-delete:before {
  content: "\e0e4";
}
.fq-a-notifications:before {
  content: "\e0e5";
}
.fq-a-notifications-none:before {
  content: "\e0e6";
}
.fq-a-notifications-off:before {
  content: "\e0e7";
}
.fq-a-options:before {
  content: "\e0e8";
}
.fq-a-people:before {
  content: "\e0e9";
}
.fq-a-person-add:before {
  content: "\e0ea";
}
.fq-a-person:before {
  content: "\e0eb";
}
.fq-a-done:before {
  content: "\e0d1";
}
.fq-a-done-all:before {
  content: "\e0d2";
}
.fq-a-close:before {
  content: "\e0ec";
}
.fq-a-add:before {
  content: "\e0ed";
}
.fq-a-arrow-back:before {
  content: "\e0ee";
}
.fq-a-laptop:before {
  content: "\61";
}
.fq-a-pin:before {
  content: "\e0cd";
}
.fq-a-settings:before {
  content: "\e0ef";
}
.fq-a-clipboard:before {
  content: "\e0d8";
}
.fq-a-call:before {
  content: "\e0f0";
}
.fq-a-checkmark-circle:before {
  content: "\e0f1";
}
.fq-a-create:before {
  content: "\e0f2";
}
.fq-a-upload:before {
  content: "\e0f3";
}
.fq-a-download:before {
  content: "\e0f4";
}
.fq-a-checkbox-outline:before {
  content: "\42";
}
.fq-a-checkbox-outline-blank:before {
  content: "\43";
}
.fq-arrow-move:before {
  content: "\e08f";
}
.fq-arrow-resize:before {
  content: "\e0f5";
}
.fq-arrow-shrink:before {
  content: "\e0f6";
}
.fq-arrow-expand:before {
  content: "\e0f7";
}
.fq-a-sunny:before {
  content: "\e0f8";
}
.fq-a-radio-button-off:before {
  content: "\e0f9";
}
.fq-a-radio-button-on:before {
  content: "\e0fa";
}
.fq-a-refresh:before {
  content: "\e0fb";
}
.fq-a-remove:before {
  content: "\e0fc";
}
.fq-a-remove-circle:before {
  content: "\e0fd";
}
.fq-a-sync:before {
  content: "\e0fe";
}
.fq-a-add-circle:before {
  content: "\e01d";
}
.fq-a-cloud:before {
  content: "\e0dc";
}
.fq-a-cloud-outline:before {
  content: "\e0de";
}
.fq-bluetooth:before {
  content: "\e0ff";
}
.fq-a-alert:before {
  content: "\e100";
}
.fq-a-arrow-dropdown-circle:before {
  content: "\e101";
}
.fq-a-bulb:before {
  content: "\e102";
}
.fq-a-search:before {
  content: "\e103";
}
.fq-a-time:before {
  content: "\e104";
}
.fq-clipboard-1:before {
  content: "\e105";
}
.fq-close:before {
  content: "\e106";
}
.fq-a-arrow-dropdown:before {
  content: "\70";
}
.fq-scissors:before {
  content: "\71";
}
.fq-paper-plane:before {
  content: "\72";
}
.fq-flame:before {
  content: "\44";
}
.fq-images:before {
  content: "\47";
}
.fq-floppy:before {
  content: "\54";
}
.fq-obd:before {
  content: "\27";
}
.fq-headset-mic:before {
  content: "\3d";
}
.fq-ring-volume:before {
  content: "\e080";
}
.fq-tiles:before {
  content: "\e083";
}
.fq-chain-broken:before {
  content: "\e055";
}
.fq-harddrive:before {
  content: "\e093";
}
.fq-accu:before {
  content: "\3e";
}
.fq-sdc:before {
  content: "\64";
}
.fq-line-chart:before {
  content: "\e081";
}
.fq-motorcycle:before {
  content: "\e094";
}
.fq-android-desktop:before {
  content: "\e096";
}
.fq-graph:before {
  content: "\e097";
}
.fq-issue-reopened:before {
  content: "\e0b2";
}
.fq-back:before {
  content: "\e0b6";
}
.fq-chart-line:before {
  content: "\e0c5";
}
.fq-loop:before {
  content: "\e0ca";
}
